Deployment of Content Translation beta-feature on Walloon (wa) Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Deployment of Content Translation beta-feature on Walloon (wa) Wikipedia to be scheduled for 11th June 2015

Arrbee created this task.Jun 10 2015, 10:15 AM
Arrbee updated the task description. (Show Details)
Arrbee raised the priority of this task from to Normal.
Arrbee assigned this task to KartikMistry.
Arrbee added a subscriber: Language-Team.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2015, 10:15 AM
KartikMistry closed this task as Resolved.Jun 12 2015, 4:26 AM
KartikMistry set Security to None.
KartikMistry moved this task from In Progress to Done on the LE-Sprint-88 board.
KartikMistry edited a custom field.Jun 17 2015, 5:54 AM